/* Typography
--------------------------------------------- */
/* Colors
--------------------------------------------- */
/*
// Primary colors
*/
/*
// Background colors
*/
/*
// Text colors
*/
.own-your-ace .why-ace .column {
  text-align: center;
}
.own-your-ace .why-ace .column img {
  max-width: 80px;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .own-your-ace .why-ace .column img {
    max-width: unset;
    width: 21.3333333333vw;
  }
}
@media (max-width: 767px) {
  .own-your-ace .why-ace .column h3 {
    font-size: clamp(1.0688rem, 0.0039rem + 5.3244vw, 2.5563rem);
  }
}
.own-your-ace .retailer-benefits .content {
  margin-bottom: unset;
}
.own-your-ace .retailer-benefits .content .content-columns {
  margin-top: 3.2894736842cqw;
}
@media (max-width: 767px) {
  .own-your-ace .retailer-benefits .content .content-columns {
    margin-top: 8vw;
  }
}
.own-your-ace .retailer-benefits .content img {
  border-radius: unset;
  overflow: unset;
}
.own-your-ace .steps {
  background-color: #D40029;
}
.own-your-ace .steps .headline-container {
  color: #FFF;
}
.own-your-ace .steps .headline-container h2 {
  color: #FFF;
}
.own-your-ace .success-stories .headline-container {
  width: 54.2763157895cqw;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .own-your-ace .success-stories .headline-container {
    width: 100%;
  }
}
.own-your-ace .how-we-compete {
  background-color: #F7F7F7;
}